View Single Post
Old September 25th, 2011, 10:43 AM   #24 (permalink)
PantherVT
Junior Member
 
Join Date: Apr 2011
Posts: 40
 
Device(s): LG Ally Velocity 1.2.1 StormDroid 1.2.1
Carrier: Not Provided

Thanks: 32
Thanked 4 Times in 4 Posts
Default

Quote:
Originally Posted by therealciviczc View Post
Market is saying your device is not compatible with this program for Facebook, PicPlz, and some others. Any idea why?
I received the same error when trying to update youtube and Google maps
PantherVT is offline  
Reply With Quote